{
    "20b7a4d6b75885a89a256cec0ab87e3d5efc4b94": {
        "string": "IdeaGen"
    },
    "803a4b461915fb0b15a1013cafa1873d2c59e899": {
        "string": "Penghasil Ide"
    },
    "fc45f9b7a9a6e8b48f0e28821ec1981804dd1eb6": {
        "string": "Hasilkan"
    },
    "3efce783e7fdd610e1343f03c4718efaf4a001ae": {
        "string": "Hasilkan lagi"
    },
    "ce9a5869a2a32d44be5d2ed431a59081025b080e": {
        "string": "Idea Generator secara acak memilih dan menampilkan dua item metadata (kutipan, parafrase, atau renungan) atau ide dengan harapan bahwa penjajaran yang terjadi secara kebetulan. Semakin banyak jumlah metadata, semakin besar variasi penjajarannya. Anda dapat mempersempit proses seleksi dengan memilih kata kunci dari dalam rentang sumber daya, metadata, atau kata kunci ide. Memilih kata kunci Ide untuk satu item hanya akan mengembalikan ide."
    },
    "a54c3a2181290fd438607da075a36ad7b13120c2": {
        "string": "Ciptakan ide baru"
    },
    "bd69a4732fe12702d5ff5838852eb29e4a9e2e02": {
        "string": "Ide"
    },
    "1e6e6b4ff0e9341b8f964562669282b790b10603": {
        "string": "Renungan"
    },
    "2744c229375e5f64c5c48b1e505024c40750351f": {
        "string": "Parafrase"
    },
    "309028a9e01273ac7a88142bf26446f3f2a8f06c": {
        "string": "Kutipan"
    },
    "e983ca71a39be210b8dc005d7e8e0a559a19b6dd": {
        "string": "Parafrase Komentar"
    },
    "b0dd737a679b91668379da1ece062069e4255cf4": {
        "string": "Kutipan Komentar"
    },
    "4791949213e914a3c8098974a489638f1578576b": {
        "string": "Tambahkan ide baru"
    },
    "bef20daa7cc6b631e62e8c88578c266c9a2c3a4e": {
        "string": "Agar dapat bekerja, Idea Generator membutuhkan setidaknya 3 item metadata atau ide yang tersedia untuk Anda."
    },
    "14d5c9fde290fe01df6f45234cdc30f9759137af": {
        "string": "Butir 1"
    },
    "18ced5c76db797e1292c85b44d21d36295e5a2f8": {
        "string": "Butir 2"
    },
    "1a58796c9aae5ce520a594a7ea57e20455bb448b": {
        "string": "Kata kunci sumber daya"
    },
    "04e6a06c0c182773575ff65de6fd7c1b82166d52": {
        "string": "Kata kunci metadata"
    },
    "5e07f3c4e10c8b48a834dccd6dae15320f7ff29b": {
        "string": "Kata kunci ide"
    },
    "d70aa95d9aee8a28a340a23243f2b68d2dde53c8": {
        "string": "Tidak dapat menghasilkan pasangan acak. Silakan coba lagi atau ubah opsi item."
    },
    "9da4328dc929eae676998e6ee975bfbdb5704bcb": {
        "string": "Secara kebetulan menghasilkan ide-ide baru"
    }
}